## rust-rpgpie-sop 0.3.8

=== debian/changelog ===
rust-rpgpie-sop (0.3.8-1) unstable; urgency=medium

  * Package rpgpie-sop 0.3.8 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Sep 2024 13:19:37 -0400

rust-rpgpie-sop (0.3.7-1) unstable; urgency=medium

  * Package rpgpie-sop 0.3.7 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Sep 2024 10:58:03 -0400
