=== debian/control ===
Source: rust-rpgpie-sop
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
 librust-pgp-0.14+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rand-core-0.6+default-dev <!nocheck>,
 librust-rpgpie-0.2+default-dev <!nocheck>,
 librust-sop-0.7+default-dev (>= 0.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpgpie-sop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpgpie-sop
X-Cargo-Crate: rpgpie-sop
Rules-Requires-Root: no

Package: librust-rpgpie-sop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-hex-0.4+default-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-pgp-0.14+default-dev,
 librust-rand-0.8+default-dev,
 librust-rand-core-0.6+default-dev,
 librust-rpgpie-0.2+default-dev,
 librust-sop-0.7+default-dev (>= 0.7.1-~~)
Provides:
 librust-rpgpie-sop+default-dev (= ${binary:Version}),
 librust-rpgpie-sop-0-dev (= ${binary:Version}),
 librust-rpgpie-sop-0+default-dev (= ${binary:Version}),
 librust-rpgpie-sop-0.4-dev (= ${binary:Version}),
 librust-rpgpie-sop-0.4+default-dev (= ${binary:Version}),
 librust-rpgpie-sop-0.4.0-dev (= ${binary:Version}),
 librust-rpgpie-sop-0.4.0+default-dev (= ${binary:Version})
Description: Experimental SOP implementation based on rpgpie - Rust source code
 rpgpie-sop is a very thin wrapper on top of rpgpie, implementing the
 excellent sop (Stateless OpenPGP) Rust interface. It is used to build
 the rsop Command Line Interface (CLU) tool, which implements the
 Stateless OpenPGP CLI.
 Source code for Debianized Rust crate "rpgpie-sop"
