## rust-rpgpie-sop 0.4.3

=== debian/changelog ===
rust-rpgpie-sop (0.4.3-1) unstable; urgency=medium

  * Package rpgpie-sop 0.4.3 from crates.io using debcargo 2.7.5

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 27 Nov 2024 14:12:24 -0500

rust-rpgpie-sop (0.4.2-1) unstable; urgency=medium

  * Package rpgpie-sop 0.4.2 from crates.io using debcargo 2.7.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Nov 2024 12:02:52 -0500

rust-rpgpie-sop (0.4.1-1) unstable; urgency=medium

  * Package rpgpie-sop 0.4.1 from crates.io using debcargo 2.7.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Nov 2024 17:16:45 -0500
