=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
  librust-rand-0.8+default-dev <!nocheck>,
  librust-rand-core-0.6+default-dev <!nocheck>,
  librust-rpgpie-0.2+default-dev <!nocheck>,
- librust-sop-0.7+default-dev (>= 0.7.1-~~) <!nocheck>
+ librust-sop-0.8+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpgpie-sop]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpgpie-sop
+Homepage: https://codeberg.org/heiko/rsop
 X-Cargo-Crate: rpgpie-sop
 Rules-Requires-Root: no
 
@@ -35,15 +36,15 @@
  librust-rand-0.8+default-dev,
  librust-rand-core-0.6+default-dev,
  librust-rpgpie-0.2+default-dev,
- librust-sop-0.7+default-dev (>= 0.7.1-~~)
+ librust-sop-0.8+default-dev
 Provides:
  librust-rpgpie-sop+default-dev (= ${binary:Version}),
  librust-rpgpie-sop-0-dev (= ${binary:Version}),
  librust-rpgpie-sop-0+default-dev (= ${binary:Version}),
  librust-rpgpie-sop-0.4-dev (= ${binary:Version}),
  librust-rpgpie-sop-0.4+default-dev (= ${binary:Version}),
- librust-rpgpie-sop-0.4.0-dev (= ${binary:Version}),
- librust-rpgpie-sop-0.4.0+default-dev (= ${binary:Version})
+ librust-rpgpie-sop-0.4.3-dev (= ${binary:Version}),
+ librust-rpgpie-sop-0.4.3+default-dev (= ${binary:Version})
 Description: Experimental SOP implementation based on rpgpie - Rust source code
  rpgpie-sop is a very thin wrapper on top of rpgpie, implementing the
  excellent sop (Stateless OpenPGP) Rust interface. It is used to build
