## rust-rpgpie-sop 0.6.1

=== debian/changelog ===
rust-rpgpie-sop (0.6.1-1) unstable; urgency=medium

  * Package rpgpie-sop 0.6.1 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Feb 2025 10:06:45 -0500

rust-rpgpie-sop (0.6.0-1) unstable; urgency=medium

  * Package rpgpie-sop 0.6.0 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jan 2025 13:51:41 -0500

rust-rpgpie-sop (0.5.0-1) unstable; urgency=medium

  * Package rpgpie-sop 0.5.0 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Jan 2025 15:54:54 -0500
