=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-hex-0.4+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
- librust-pgp-0.14+default-dev <!nocheck>,
+ librust-pgp-0.15+default-dev <!nocheck>,
  librust-rand-0.8+default-dev <!nocheck>,
  librust-rand-core-0.6+default-dev <!nocheck>,
- librust-rpgpie-0.2+default-dev <!nocheck>,
- librust-sop-0.8+default-dev <!nocheck>
+ librust-rpgpie-0.5+default-dev <!nocheck>,
+ librust-sop-0.8+default-dev (>= 0.8.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
@@ -32,19 +32,19 @@
  librust-chrono-0.4+default-dev,
  librust-hex-0.4+default-dev,
  librust-log-0.4+default-dev (>= 0.4.22-~~),
- librust-pgp-0.14+default-dev,
+ librust-pgp-0.15+default-dev,
  librust-rand-0.8+default-dev,
  librust-rand-core-0.6+default-dev,
- librust-rpgpie-0.2+default-dev,
- librust-sop-0.8+default-dev
+ librust-rpgpie-0.5+default-dev,
+ librust-sop-0.8+default-dev (>= 0.8.1-~~)
 Provides:
  librust-rpgpie-sop+default-dev (= ${binary:Version}),
  librust-rpgpie-sop-0-dev (= ${binary:Version}),
  librust-rpgpie-sop-0+default-dev (= ${binary:Version}),
- librust-rpgpie-sop-0.4-dev (= ${binary:Version}),
- librust-rpgpie-sop-0.4+default-dev (= ${binary:Version}),
- librust-rpgpie-sop-0.4.3-dev (= ${binary:Version}),
- librust-rpgpie-sop-0.4.3+default-dev (= ${binary:Version})
+ librust-rpgpie-sop-0.6-dev (= ${binary:Version}),
+ librust-rpgpie-sop-0.6+default-dev (= ${binary:Version}),
+ librust-rpgpie-sop-0.6.1-dev (= ${binary:Version}),
+ librust-rpgpie-sop-0.6.1+default-dev (= ${binary:Version})
 Description: Experimental SOP implementation based on rpgpie - Rust source code
  rpgpie-sop is a very thin wrapper on top of rpgpie, implementing the
  excellent sop (Stateless OpenPGP) Rust interface. It is used to build
