=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rpgpie-sop 0.6.1 --all-targets --all-features
Features: test-name=rust-rpgpie-sop:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpgpie-sop 0.6.1 --all-targets
Features: test-name=librust-rpgpie-sop-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpgpie-sop 0.6.1 --all-targets --no-default-features
Features: test-name=librust-rpgpie-sop-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
