## rust-rpgpie-sop 0.6.4

=== debian/changelog ===
rust-rpgpie-sop (0.6.4-1) unstable; urgency=medium

  * Package rpgpie-sop 0.6.4 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Feb 2025 09:34:03 -0500

rust-rpgpie-sop (0.6.3-1) unstable; urgency=medium

  * Package rpgpie-sop 0.6.3 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Feb 2025 10:21:45 -0500
