=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  librust-pgp-0.15+default-dev <!nocheck>,
  librust-rand-0.8+default-dev <!nocheck>,
  librust-rand-core-0.6+default-dev <!nocheck>,
- librust-rpgpie-0.5+default-dev <!nocheck>,
+ librust-rpgpie-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
  librust-sop-0.8+default-dev (>= 0.8.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -35,7 +35,7 @@
  librust-pgp-0.15+default-dev,
  librust-rand-0.8+default-dev,
  librust-rand-core-0.6+default-dev,
- librust-rpgpie-0.5+default-dev,
+ librust-rpgpie-0.5+default-dev (>= 0.5.4-~~),
  librust-sop-0.8+default-dev (>= 0.8.1-~~)
 Provides:
  librust-rpgpie-sop+default-dev (= ${binary:Version}),
@@ -43,8 +43,8 @@
  librust-rpgpie-sop-0+default-dev (= ${binary:Version}),
  librust-rpgpie-sop-0.6-dev (= ${binary:Version}),
  librust-rpgpie-sop-0.6+default-dev (= ${binary:Version}),
- librust-rpgpie-sop-0.6.1-dev (= ${binary:Version}),
- librust-rpgpie-sop-0.6.1+default-dev (= ${binary:Version})
+ librust-rpgpie-sop-0.6.4-dev (= ${binary:Version}),
+ librust-rpgpie-sop-0.6.4+default-dev (= ${binary:Version})
 Description: Experimental SOP implementation based on rpgpie - Rust source code
  rpgpie-sop is a very thin wrapper on top of rpgpie, implementing the
  excellent sop (Stateless OpenPGP) Rust interface. It is used to build
